package kr.co.zumo.app.lifeplus.bean.api;

import org.junit.Test;

import java.util.ArrayList;

import static org.junit.Assert.assertEquals;

/**
 * BannerResultBeanTest
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 10. 5.]   [최초 작성]
 * @since 2018. 10. 5.
 */
public class BannerResultBeanTest {

  @Test
  public void setData() {
    BannerResultBean bean = new BannerResultBean();
    ArrayList<BannerBean> bannerBeans = new ArrayList<>();
    bean.setData(bannerBeans);

    assertEquals(bannerBeans, bean.getData());
  }
}